/**
 * Menu Styles
 * Updated 2017 July
 */
a.header {
	text-decoration: none;
	cursor: default;
}
/* Upper Navigation */
.upper_nav_container {
	position: relative;
	z-index: 506;
}
ul.upper-nav, ul.upper-nav ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
	text-align: right;
}
ul.upper-nav a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	font-size:18px;
	color:#FFF;
	font-weight:700;
}
ul.upper-nav a:hover {
	text-decoration: none;
}
ul.upper-nav li {
	position: relative;
}
ul.upper-nav ul {
	display: none;
	position: absolute;
	width:100%;
	min-width: 185px;
}
ul.upper-nav ul.nav_1{
	text-align: left;
}
ul.upper-nav ul.nav_1 a {
	color: #ffffff;
	font-size:14px;
	padding:6px 10px;
}
ul.upper-nav ul.nav_1 {
	left: 0;
	top: 100%;
	background: #136D69;
}
ul.upper-nav ul.nav_1 ul {
	left: 100%;
	top: 0;
	background: green;
}
ul.upper-nav ul.nav_1 ul li:hover {
	background: lime;
}
ul.upper-nav > li.nav_0 {
	display: inline-block;
}
ul.upper-nav > li.nav_0:hover {
	background: #136D69;
}
ul.upper-nav > li.nav_0:hover > a {
	color: #ffffff;
}
ul.upper-nav ul.nav_1 > li{
	border-bottom:1px solid #FFF;
}
ul.upper-nav ul.nav_1 > li:last-child{
	border-bottom: none;
}
ul.upper-nav ul.nav_1 > li:hover {
	background: #FF7800;
}
ul.upper-nav li:hover > ul {
	display: block;
}
/* End Upper Navigation */

/* Top Navigation */
#topNavHeaderBlock {
	clear:both;
	position: relative;
	z-index: 503;
	background: #1CA29D;
}
ul#nav.top-nav{
	display: flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:center;
	align-items:center;
	height:63px;
}
ul.top-nav, ul.top-nav ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
	text-align: center;
}
ul.top-nav a {
	display: flex;
	flex-direction:column;
	justify-content: center;
	font-size:18px;
	color:#FFF;
	padding: 8px 10px;
	line-height: 1em;
	text-decoration: none;
	font-weight:700;
	height: inherit;
}
ul.top-nav a:hover {
	text-decoration: none;
}
ul.top-nav li {
	position: relative;
}
ul.top-nav ul {
	display: none;
	position: absolute;
	min-width: 100%;
}
ul.top-nav ul.nav_1 a {
	color: #ffffff;
}
ul.top-nav ul.nav_1 {
	left: 0;
	top: 100%;
	background: #136D69;
	text-align: center;
}
ul.top-nav ul.nav_1 ul {
	left: 100%;
	top: 0;
	background: green;
}
ul.top-nav ul.nav_1 ul li:hover {
	background: lime;
}
ul.top-nav > li.nav_0 {
	display: inline-block;
	flex-grow: 1;
	height:inherit;
}
ul.top-nav > li.nav_0:hover {
	background: #136D69;
}
ul.top-nav > li.nav_0:hover > a {
	color: #ffffff;
}
ul.top-nav ul.nav_1 > li:hover {
	background: #FF7800;
}
ul.top-nav ul.nav_1 li.nav_1{
	border-bottom: 1px solid #acc5c3;
}
ul.top-nav ul.nav_1 li.nav_1:last-child{
	border-bottom:none;
}
ul.top-nav ul.nav_1 a{
	font-size: 16px;
	text-align: left;
}
ul.top-nav li:hover > ul {
	display: block;
}
/* End Top Navigation */

/* Mega menu CSS*/
ul.nav_0 > li.nav_0.full-width > ul {
	position: absolute;
}
.mega_nav {
	position: relative;
	z-index: 502;
	margin: 0 auto;
	text-align: center;
	display: none;
}
.mega_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mega_nav a {
	display: block !important;
	padding: 5px 10px;
	text-decoration: none;
}
.mega_nav a:hover {
	text-decoration: none;
}
.mega_nav > ul > li > ul {
	display: none;
	/*visibility: hidden;*/
}
.mega_nav > ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.mega_nav li.nav_0 {
	background: url('../../images/site/top_nav_sep.png') center left no-repeat;
	display: inline-block;
	position: relative;
}
.mega_nav li.nav_0.first {
	background: none;
}
.mega_nav li.nav_0:hover, .mega_nav li.nav_0.first:hover {
	background: red;
}
.mega_nav li.nav_0:hover > a {
	color: #ffffff;
}
.mega_nav li.nav_0:hover > ul {
	/*display: block;*/
}
.mega_nav li.nav_0 ul li ul li {
	line-height: 2em;
}
.mega_nav li.nav_0 ul li ul li ul li a {
	color: #676E74;
	line-height: 2em;
	font-weight: normal;
}
.mega_nav ul.nav_1 {
	position: absolute;
	background-color: #ffffff;
	text-align: left;
	border-left: thin solid black;
	border-right: thin solid black;
	border-bottom: thin solid black;
}
.mega_nav li.nav_1 a:hover {
	color: #946a0f;
	background-color: #c3d394;
}
.mega_nav ul.nav_3 {
	margin-left: 20px;
	color: #555B60;
}
.mega_nav ul.nav_2 {
	margin-left: 10px;
}
.mega_nav li.column {
	display: table-cell;
	vertical-align: top;
	position: relative;
	min-width: 200px;
}
/* Eng Mega Nav */

/* Left Navigation */
ul.left-nav {
	position: relative;
	z-index: 502;
}
ul.left-nav a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
}
ul.left-nav a:hover {
	text-decoration: none;
}
ul.left-nav a.nav_0.first {
	font-weight: 700;
}
ul.left-nav, ul.left-nav ul {
	list-style-type: none;
	padding-left: 0;
	/*margin: 0;*/
}
ul.left-nav li {
	position: relative;
}
ul.left-nav ul.nav_0_1 ul,
div.left-default ul.left-nav ul {
	display: none;
	width: 100%;
	background: red;
	position: absolute;
	left: 100%;
	top: 0;
}
ul.left-nav ul.nav_0_1 > li:hover,
div.left-default ul.left-nav > li:hover {
	background: #1CA29D;
}
ul.left-nav ul.nav_0_1 > li:hover > a,
div.left-default ul.left-nav > li:hover > a {
	color: #ffffff;
}
ul.left-nav ul.nav_0_1 li:hover > ul,
div.left-default ul.left-nav li:hover > ul {
	/*display: block;*/
}
ul.left-nav ul.nav_2 a,
div.left-default ul.nav_1 a {
	color: #ffffff;
}
ul.left-nav ul.nav_2 li:hover,
div.left-default ul.nav_1 li:hover {
	background: maroon;
}
/* End Left Navigation */

/*  Accordian Menu CSS  */
.accordian {
	width: 100%;
}
.accordian a {
	display: block;
	padding: .5em 18px .3em;
	text-decoration: none;
	color: #000;
	font-weight: 700;
	font-size:14px;
}
.accordian a:hover {
	text-decoration: none;
}
.accordian ul.nav_0,
.accordian ul.nav_0_1 {
	list-style-type: none;
}
.accordian li.nav_0 {
}
.accordian ul.nav_0_1 {
	position: relative;
	padding: 0;
}
.accordian a.nav_0.first, .left-default a.nav_0{
	color:#1CA29D;
	border-bottom: 4px solid #1CA29D;
	font-weight: 700;
	padding-left:0;
	font-size:22px;
	padding-bottom:0;
}
.left-default a.nav_0{

}
.accordian li.nav_0_1 {
	border-bottom: 1px solid #BBBBBB;
}
.accordian > ul > li > ul > li > ul {
	display: none;
}
.accordian span.header {
	display: block;
	color: #394CA0;
	font-weight: bold;
	font-size: 22px;
	border-bottom: 4px solid #394CA0;
}
.accordian ul.nav_0 {
	padding: 0;
}
.accordian a.nav_0_1 {
}
.accordian a.nav_0_1.selected {
	font-weight: normal;
}
.accordian li.nav_0_1.selected > ul {
	display: block;
	padding: 0 0 0 0;
}
.accordian li.nav_0_1.selected > ul li a {
	color: #000000;
}
.accordian li.nav_0_1.selected > ul li {
	background-color: #ffffff;
}
.accordian ul.nav_2 {
	list-style-type: none;
}
.accordian ul.nav_2 a {
	padding-left: 20px;
}
.accordian .nav_0_1 li:hover {
	background-color: #1CA29D;
}
.accordian li.nav_0_1:hover a {
	color: #ffffff;
}
.accordian .nav_0_1 .selected {
	background-color: #1CA29D;
}
.accordian .nav_0_1 a.selected {
	color: #FFFFFF !important;
}
.accordian .nav_2 li:hover {
	background-color: #283277 !important;
}
.accordian .nav_2 li:hover a {
	color: #FFFFFF !important;
}
.accordian ul.nav_2 ul {
	display: none;
}
/*  End Accordian Menu CSS  */

/* Bottom Navigation */
ul.bottom-nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
ul.bottom-nav a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
}
ul.bottom-nav .site-credits a {
	padding-left: 0;
}
ul.bottom-nav ul {
	display: none;
}
ul.bottom-nav > li {
	display: inline-block;
}
/* End Bottom Navigation */